<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="IDS_PaiPaiMainMenu">拍拍购物</String>
  <!--<String id="IDS_PaiPaiForwardTips_Head">拍拍新货上架</String> -->
  <String id="IDS_PaiPaiForwardTips_Tail">点击查看</String>
  <String id="IDS_PaiPaiTipsControlName">拍拍</String>
  <String id="IDS_PaiPaiSellerCreditTitle">卖家信用:</String>
  <String id="IDS_PaiPaiBuyerCreditTitle">买家信用:</String>
  <String id="IDS_PaiPaiShopTitle">店铺名称：</String>
  <String id="IDS_PaiPaiShopNameTip">点击查看我的拍拍店铺</String>
  <String id="IDS_PaiPaiSellerLevelTitle">卖家信用：</String>
  <String id="IDS_PaiPaiBuyerLevelTitle">买家信用：</String>
  <String id="IDS_PaiPaiGoodsTip">查看商品</String>
  <String id="IDS_GoodsPriceUnit">￥</String>
  <String id="IDS_PaiPaiContactInfoTab">拍拍店铺</String>
  <String id="IDS_PAIPAIMAINPANELTIPS">点击进入我的拍拍</String>
  <String id="IDS_PAIPAI_ONLINETIPS_TITLE">尊敬的拍拍用户 $NAME$</String>
  <String id="IDS_PAIPAI_FASTTRANSFERRING_TIPS">手机快速特惠充值入口</String>
  <String id="IDS_PAIPAI_FASTTRANSFERRING_TITLE">拍拍网 - 手机快速特惠充值</String>
  <String id="IDS_PAIPAI_ChatFrameGoodsUpdateInfo_User_TITLE">$USERNAME$最近：</String>
  <String id="IDS_PAIPAI_ChatFrameGoodsUpdateInfo_GoodsDescriptingTitle">拍拍购物快报：</String>
  <String id="IDS_PaiPai_Sidebar_Tips">腾讯旗下拍拍网</String>
  <String id="IDS_PaiPai_Sidebar_Tag">腾讯旗下拍拍网</String>
  <String id="IDS_PaiPai_ContactTipsVAS_Seller_Tips">腾讯拍拍网卖家</String>
  <String id="IDS_PaiPai_ContactTipsVAS_Buyer_Tips">腾讯拍拍网买家</String>
  <String id="IDS_PaiPai_ContactTipsVAS_NotSellerAndBuyer_Tips">腾讯拍拍网用户</String>
  <!--
  <String id="IDS_PaiPaiMainPanelPic">main_paipai.png</String>
  <String id="IDS_PaiPaiForwardFlagPic">paipai_12.png</String>
  <String id="IDS_PaiPaiMainMenuPic">paipai_16.png</String>
  <String id="IDS_PaiPaiNewGoods">paipai_new.png</String>
  <String id="IDS_PaiPaiCollectionGoods">paipai_collection.png</String>
  -->
  <String id="IDS_APPCENTER_TITLE">拍拍店铺</String>
  <String id="IDS_APPCENTER_PUBDATE">2008/1/1</String>
  <String id="IDS_APPCENTER_DESC">拍拍购物！拍拍购物！拍拍购物！拍拍购物！拍拍购物！拍拍购物！拍拍购物！拍拍购物！</String>
  <String id="IDS_APPCENTER_LINKTEXT">点击查看</String>
  <String id="IDS_APPCENTER_LINKURL">http://www.qq.com</String>
  <String id="Button_PaipaiTip">登录后显示拍拍的待办事项</String>

  <String id="IDS_SELLER_TIP_SHOP">拍拍店铺：</String>
  <String id="IDS_SELLER_TIP_CREDIT">卖家信用：</String>
  <String id="IDS_SELLER_TIP_SHARE">购买共享：</String>
  <String id="IDS_SELLER_TIP_NEW">最新上架：</String>
  <String id="IDS_SELLER_TIP_PRICE">价格：</String>
  <String id="IDS_SELLER_TIP_CURRENCY">元</String>

  <String id="IDS_PAIPAI_HOMEPAGE">拍拍网首页</String>
  <String id="IDS_FireSale_Channel">特惠热卖频道</String>
  <String id="IDS_MOREINFO">查看主人更多资料</String>
  <String id="IDS_NEWGOODS">最新上架:</String>

  
  <String id="TIP_RS_PICTURE">点击进入</String>
  <String id="IDS_PAIPAI_DOMAIN">paipai.com</String>
  <String id="Tips_PPContactPanel_MyGoodsPage">购买的商品</String>
  <String id="Tips_PPContactPanel_MyBuyerPage">我的买家</String>
  <String id="Tips_PPContactPanel_RecentPage">最近联系记录</String>
  <String id="Tips_NoRecentContact_RecentPage">暂时没有最近联系记录</String>
  <String id="RemarkInfoDlg_ShowMsg">请输入备注信息，最多100字:</String>
  <String id="RemarkInfoDlg_Title">添加备注信息</String>
  <String id="RemarkInfoDlg_BtnOk">确定</String>
  <String id="RemarkInfoDlg_BtnCancel">取消</String>
  <String id="PaiPaiListTips_MainCommodity">最近交易商品:</String>
  <String id="PaiPaiListTips_Price">价格:</String>
  <String id="PaiPaiListTips_MailPrice">邮费:</String>
  <String id="PaiPaiListTips_Yuan">%.2f元</String>
  <String id="PaiPaiListTips_MoreInfo">查询双方更多交易记录</String>
  <String id="PaiPaiListTips_ShopName">店铺名称:</String>
  <String id="PaiPaiListTips_NickName">对方昵称:</String>
  <String id="PaiPaiListTips_VenderCredit">卖家信用:</String>
  <String id="PaiPaiListTips_BuyerCredit">买家信用:</String>
  <String id="PaiPaiListTips_AddRemarkIno">添加备注</String>
  <String id="PaiPaiListTips_Remark">备注:</String>
  <String id="PaiPaiListTips_ModifyRemark">编辑</String>
  <String id="PaiPaiListTips_NewPics">最新上架商品:</String>
  <String id="Menu_PaiPaiList_ViewHead">图标显示</String>
  <String id="Menu_PaiPaiList_BigHead">大图标</String>
  <String id="Menu_PaiPaiList_SmallHead">小图标</String>
  <String id="Menu_PaiPaiList_StandardHead">标准图标</String>
  <String id="Menu_PaiPaiList_FolderMode">分组方式</String>
  <String id="Menu_PaiPaiList_GoodsCategoryFolderMode">按商品种类分组</String>
  <String id="Menu_PaiPaiList_DealStateFolderMode">按交易状态分组</String>
  <String id="Menu_PaiPaiList_ViewOnlineUser">显示在线联系人</String>
  <String id="Menu_PaiPaiList_ViewAllUser">显示全部联系人</String>
  <String id="Menu_PaiPaiList_ViewPPManelInfo">查看拍拍网管理面板说明</String>
  <String id="Menu_PaiPaiList_AddFolder">添加分组</String>
  <String id="Menu_PaiPaiList_DeleteFolder">删除分组</String>
  <String id="Menu_PaiPaiList_RenameFolder">重命名</String>
  <String id="Menu_PaiPaiList_RemoveAllRCUser">清空最近联系记录列表</String>
  <String id="Menu_PaiPaiList_SendMsg">发送即时消息</String>
  <String id="Menu_PaiPaiList_SendMsgFail">拉取会话签名失败导致发送即时消息失败！</String>
  <String id="Menu_PaiPaiList_ViewUserInfo">查看资料</String>
  <String id="Menu_PaiPaiList_MoveUserTo">移动$TYPE$至</String>
  <String id="Menu_PaiPaiList_DeleteUser">删除$TYPE$</String>
  <String id="Menu_PaiPaiList_UpdateUserInfo">更新$TYPE$信息</String>
  <String id="Dlg_PaiPaiList_DeleteFolderTip">在删除该组之前请先清空组内$TYPE$。</String>
  <String id="Dlg_PaiPaiList_DeleteFolderFailed">删除分组失败。</String>
  <String id="Dlg_PaiPaiList_AddFolderFailed">添加分组失败。</String>
  <String id="Dlg_PaiPaiList_RenameFolderFailed">分组重命名失败。</String>
  <String id="Dlg_PaiPaiList_DeleteUserDlgTitle">删除$TYPE$</String>
  <String id="Dlg_PaiPaiList_DeleteUserActionDesc">您确定要删除以下$TYPE$吗？</String>
  <String id="Dlg_PaiPaiList_DeleteUserWaitingTip">正在删除$TYPE$，请稍候…</String>
  <String id="Dlg_PaiPaiList_DeleteUserSucceedTip">成功删除$TYPE$。</String>
  <String id="Dlg_PaiPaiList_DeleteUserFailedTip">删除$TYPE$失败，请重试。</String>
  <String id="Dlg_PaiPaiList_OkButton">确定</String>
  <String id="Dlg_PaiPaiList_CancelButton">取消</String>
  <String id="Dlg_PaiPaiList_Buyer">买家</String>
  <String id="Dlg_PaiPaiList_Goods">商品</String>
  <String id="Menu_PaiPaiList_MoveUser">移动$TYPE$</String>
  <String id="Dlg_PaiPaiList_MoveUserFailed">服务器正忙，移动$TYPE$失败，请稍候再试。</String>
  <String id="Dlg_PaiPaiList_MoveUserToSystem">您只能把$TYPE$拖拽到自定义分组中。</String>
  <String id="TiTle_PaiPaiList_MiniShop">拍拍网卖家 - Mini店铺</String>
  <String id="TiTle_PaiPaiList_UserInfo">拍友个人资料</String>
  <String id="TiTle_PaiPaiList_RearkTip">最近交易:</String>
  <String id="PaiPaiListTips_NoTradeName">暂未与此用户有过交易</String>
  <String id="PaiPaiListTips_NoTradePic">paipaitips-nopic.gif</String>
  <String id="PaiPaiList_Remark_ViewInfo">点击查看详情</String>
  <String id="AddRemarkInfoDlg_Prompt_Yes">请输入备注信息，最多100字:</String>
  <String id="AddRemarkInfoDlg_Prompt_No">达到100字数限制:</String>
  <String id="Dlg_PaiPaiList_FolderName_Empty">分组名称不能为空。</String>
  <String id="Menu_PaiPaiList_ViewAllGoods">显示全部商品</String>
  <String id="Menu_PaiPaiList_ViewOnlineGoods">显示卖家在线商品</String>
  <String id="Menu_PaiPaiList_BigHead_TouXiang">大头像</String>
  <String id="Menu_PaiPaiList_SmallHead_TouXiang">小头像</String>
  <String id="Menu_PaiPaiList_StandardHead_TouXiang">标准头像</String>
  <String id="Menu_PaiPaiList_ViewHead_TouXiang">头像显示</String>
  <String id="Title_PaiPaiList_MoveObject">移动对象</String>
  <String id="Title_PaiPaiList_MoveObjectFailed">服务器正忙，移动对象失败，请稍候再试。</String>
  <String id="Menu_PaiPaiList_MoveObjectTo">移动对象至</String>
  <String id="Menu_PaiPaiList_DelObject">删除对象</String>
  <String id="Menu_PaiPaiList_UpdateObjectInfo">更新对象信息</String>
  <String id="Menu_PaiPaiList_NoteAddFolderFirst">请先添加自定义分组</String>
  <String id="MainPanel_ServiceBtn_PaiPai">我的拍拍</String>
  <String id="IDS_PaiPaiChongzhi_Sidebar_Tips">充值中心</String>
  <String id="IDS_PaiPaiChongzhi_Sidebar_Tag">充值中心</String>
  <String id="IDS_PaiPaiList_GotoPaiPaiWeb">点此进入拍拍网逛逛</String>
  <String id="IDS_PaiPaiList_MyShop">我的店铺</String>
  <String id="IDS_PaiPaiList_ClickToAdd">点击添加自定义分组</String>
  <String id="IDS_PaiPaiList_PaiPaiWeb">拍拍网</String>
  <String id="IDS_PaiPaiList_PaiPaiAdmin">拍拍管理面板</String>
  <String id="IDS_PaiPaiList_PaiPaiSys">拍友面板(系统)</String>
</StringBundle>
